Scale node
~~~~~~~~~~~

The **Scale** node applies a scale transform to the input image.

.. image:: images/node_transform_scale.png
	:align: center

Inputs
++++++

The **Scale** node accepts a color image as input.

Outputs
+++++++

The **Scale** node outputs the transformed image.

Parameters
++++++++++

The **Scale** node *Center X* and *Center Y* parameters that define the center
of the scale operation and *Scale X* and *Scale Y* parameter that defines the scale
ratios along both axes.
